@import url('https://fonts.googleapis.com/css2?family=Asap+Condensed:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bebas+Neue&family=League+Gothic&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Oswald:wght@200..700&family=Sarabun:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Unbounded:wght@200..900&display=swap');
.s1 {
  background-repeat: no-repeat;
  background-size: 100%;
  min-height: 750px;
  
  text-align: center;
  background-position: top;
  overflow: hidden;
  padding: 25px 0 10px 0;
}

.b-test.s1{
  background-image: url('../img-2/b-bg.webp');
  min-height: 700px;
}

.a-test.s1{
  background-image: url('../img-2/a-bg.webp');
}

.s1 .items div {
  border-radius: 100px;
  padding: 10px;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 136%;
  /* 17.68px */
  letter-spacing: 1.3px;
  text-transform: uppercase;
  margin: 0 2.5px;
}

.s1 .items {
  align-items: center;
  justify-content: center;
  margin-bottom: 7px;
}

.s1 .items div:first-child {
  background: #ED470B;
  color: #fff;
}

.s1 .items div:last-child {
  border: 1px solid #ED470B;
  color: #000;
}

.s1 .items+p {
  font-size: 15px;
  margin-bottom: 20px;
}

.s1 h1+p:not(.th h1+p) {
  margin-bottom: 385px;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 25px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.2;
  /* 19.25px */
  letter-spacing: -0.25px;
  opacity: 0;
}

.s1 .bonus {
  background: rgba(0, 0, 0, 0.60);
  backdrop-filter: blur(5px);
  padding: 0 50px;
  margin-top: 12px;
  color: #fff;
  position: relative;
  z-index: 9;
}

.s1 .bonus img {
  width: 25%;
}

.s1 .bonus p {
  width: 75%;
  font-size: 12px;
  text-align: left;
}

.s1 .bonus p span {
  color: #FFAB1A;
  font-weight: 700;
}

.s1 .img {
  position: absolute;
  bottom: -7%;
  width: 93%;
  z-index: 2;
  left: 0;
  right: 0;
}

.s1 .info1,
.s1 .info2,
.s1 .info3 {
  position: absolute;
  text-align: left;
}

.s1 button {
  position: relative;
  z-index: 9;
}

.s1 .info1 {
  font-size: 15px;
  z-index: 1;
  top: 38.5%;
  left: 15px;
  line-height: 136%;
  padding: 20px 27px 31px 27px;
}

.b-titleBig{
  font-size: 96px !important;
  font-family: "Unbounded", sans-serif;
}

.mid-title{
  font-weight: 400;
  font-size: 20px;
  text-align: center;
  color: #fff;
  border-radius: 92px;
  width: 286px;
  height: 36px;
  display: flex;
  z-index: 99;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  backdrop-filter: blur(4px);
  margin: 0 auto;
  border: 1px solid #3f3f3f;
  background: rgba(255, 255, 255, 0.1);
}

.b-titleRed{
  padding-top: 10px;
  display: block;
}



.s1 .info2 strong {
  color: #ED470B;
}

.s1 .info2 img {
  margin-bottom: 6px;
  width: 15px;
}

.s1 .info3 {
  background: url('../img-2/price_bg.png') no-repeat;
  background-size: 100% 100%;
  width: 100px;
  height: 60px;
  transform: rotate(8deg);
  top: 56%;
  left: 73%;
  z-index: 9;
  padding: 22px;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  line-height: 17.179px;
  text-transform: uppercase;
}


.s1 .info3 strong {
  font-size: 32px;
  font-weight: 700;
}


.s1-price{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto 30px auto;
  background: rgba(0, 0, 0, 0.69);
  border-radius: 10px;
  box-shadow: 1px 0px 0px 0px #7e7e7e;
  max-width: 224px;
  width: 100%;
}

.s1-price-left{
  background-color: #fff;
  flex: 50%;
  padding: 0 15px;
  border-radius: 10px;
}

.s1-price-left h3{
  font-weight: 600;
font-size: 48px;
line-height: 146%;
letter-spacing: 0.01em;
text-transform: uppercase;
text-align: center;
color: #f00;
}

.s1_3-in-1{
  background: rgba(255, 255, 255, 0.1);
  border-radius: 92px;
  width: 182px;
  height: 95px;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  bottom: 45%;
  right: 15px;
  box-shadow: 0px 10px 8px 0px #00000075;
}

.s1_3-in-1-title{
  font-weight: 400;
  font-size: 32px;
  line-height: 35px;
  font-family: "Unbounded", sans-serif;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
}

.s1_3-in-1-text{
font-weight: 400;
font-size: 14px;
text-align: center;
color: #fff;
}

.s1-price-right{
  flex: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 5px;
}

.s1-price-right span{
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: -0.06em;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
}

.s1-price-right h3{
  font-weight: 400;
  font-size: 25px;
  line-height: 100%;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  position: relative;
}

.s1-price-right h3::after{
  content: "";
  display: block;
  position: absolute;
  background-color: #f33918;
  width: 78px;
  height: 2px;
  bottom: 12px;
  left: -10px;
}


.b-price{
  bottom: 40%;
  right: 15px;
  max-width: 200px;
  position: absolute;
}

.b-price .s1-price-right h3::after{
  content: "";
  display: block;
  position: absolute;
  background-color: #f33918;
  width: 60px;
  height: 2px;
  bottom: 11px;
  left: -2px;
}

.b-price .s1-price-right h3{
  font-size: 24px;
}

.b-price .s1-price-right span{
  font-size: 13px;
}

.b-price .s1-price-left h3{
  font-size: 40px;
}

.s1__top-nav{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0px auto 20px auto;
  max-width: 370px;
  background-color: #fff;
  border-radius: 20px;
  width: 100%;
}

.b-top-nav{
  margin: 0px auto 40px auto;
}

.s1__top-nav-left{
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 55%;
  border-radius: 20px;
  width: 210px;
  height: 39px;
  box-shadow: inset 0 0 16px 0 rgba(255, 255, 255, 0.25);
  background: radial-gradient(79.4% 79.41% at 50% 50%, #d02300 0%, #ff5e21 100%);
}

.s1__top-nav-left h3{
  font-weight: 700;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
}

.s1__top-nav-right{
  display: flex;
  align-items: flex-end;
  justify-content: center;
  gap: 5px;
  flex: 45%;

}

.s1__top-nav-right h3{
  font-weight: 500;
  font-size: 12px;
  line-height: 133%;
  letter-spacing: 0.11em;
  text-transform: uppercase;
  text-align: center;
  color: #000;
}

.s1__top-nav-right img{
  width: 18px;
  height: 18px;
}

.newButton {
  background-image: url(../img-2/header__button.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 0;
  font-weight: 500;
  font-size: 28px;
  line-height: 127%;
  padding-right: 15px;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  position: relative;
  width: 300px;
  transform: translateX(-15px);
  height: 70px;
}

@media(max-width: 375px) {
  .newButton {
    font-size: 24px
  }
}

.main_title2 {
    font-family: "SONGER_CM";
    color: #FF0000;
    font-size: 60px;
    position: relative;
    z-index: 4;
    text-transform: uppercase;
}

.newButton-discount {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -15px;
  right: -35px;
  background-image: url(../img-2/header__ds.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 88px;
  height: 88px;
}

.newButton-discount-value {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 13px;
  font-weight: 500;
  font-family: system-ui;
  font-size: 22px;
  padding-top: 7px;
  line-height: 64%;
  text-transform: uppercase;
  text-align: center;
  color: #1d1d1d;
}

.newButton-discount {
  animation: spin 13s linear infinite;
}

.newButton-discount-value {
  animation: spin-reverse 13s linear infinite;
}

.s1 {
            background-image: url(../img-2/bg.webp);
                background-position: 0px 60px;
        }

        .s1-price {
            display: flex;
            align-items: center;
            background-image: url(../img-2/price-bg.png) !important;
            background-size: 100% 100%;
            background-repeat: no-repeat;
            justify-content: space-between;
            margin: 0 auto 30px auto;
            border-radius: 0px;
            box-shadow: 0px 0px 0px 0px #7e7e7e;
            max-width: 224px;
            width: 100%;
        }
        
        .s1-price-left{
            background: none;
        }
        
        .s1__top-nav{
            margin: 0px auto 40px auto;
        }
        
        .s1_3-in-1{
            box-shadow: none;
            border-radius: 0;
            height: 127px;
            width: 126px;
            background: none;
        }
        
        .s1-price-right h3::after {
            background-color: #fff;
        }
        
        .s1-price-right h3{
            color: #f33918;
        }


